11
DCrussader
Re: Bugs in few modules

Everythin is the same, except category test 1, hmmm, ok I will create one.

Ok, ignored one, probably depend on my ISP :(, have to replace it with piCal (how hate to use external componets...)

What about multimenu 1.74/75 in 2.0.13.2 ?
May The Source Be With You!

12
Bender
Re: Bugs in few modules
  • 2005/11/5 20:50

  • Bender

  • Home away from home

  • Posts: 1899

  • Since: 2003/3/10


Quote:
DCrussader wrote:

@Marco: Where to post the list of out dated modules ?
there is a lot, few (specialy my favorite magalerie) have to be moved to Archived or to recycle bin. GS Downloads, Magalerie and few others not work anymore with 2.0.13.2 and 2.2.x too. Most of other are just older versions


You can report these to bluenova and kavaXtreme who are in charge of the module repository on xoops.org currently.
Sorry, this signature is experiencing technical difficulties. We will return you to the sheduled signature as soon as possible ...

13
davidl2
Re: Bugs in few modules
  • 2005/11/5 21:06

  • davidl2

  • XOOPS is my life!

  • Posts: 4843

  • Since: 2003/5/26


Perhaps they should be in a seperate archive, as DC suggests, for modules that are incompatible with newer XOOPS releases.

Archiving them at least gives the hope that someone may be able to update them at some point...

14
hervet
Re: Bugs in few modules
  • 2005/11/5 21:08

  • hervet

  • Friend of XOOPS

  • Posts: 2267

  • Since: 2003/11/4


Would not it be easier to just add the last version (of Xoops) it was tested with or developped for ?

15
DCrussader
Re: Bugs in few modules

There are some modules with works on XOOPS up to 2.0.7.3
Some, wich have to be used up to 2.0.13.1
Some created to be used with 2.2
And some, very old modules, wich are provided for XOOPS 1.3 (currently only useable in RunCMS, with little changes).

Since xoops.org doesnt provide support for forks like RunCMS, Ciamos, I suggest u to move them (all in one category) called History, Archive, etc. So if someone is interested in their extension and continue supporting such as Xent Projects on dev.xoops.org to take it.

Few modules are created from teams which are not exist anymore (as web presence), few of them particulary uses old than 1.3 XOOPS.

As XOOPS 2.0 is the most used core, all of the modules have to be re-tested for compatibility with XOOPS 2.0.13.2 and to be moved on Categoy - XOOPS 2.0 Modules, also descriptions of all of this 2.0.x and/or 2.0.5 (for version compatibility) have to be updated to 2.0.13.2 or latest.

There is a few modules such as CBB 2.2/2.30 and extCal which have versions for both XOOPS, they have to be moved to separately category XOOPS 2.2 Modules.

Third group of modules, which are maintained and created professional such as Herve News 1.42 and works fine on both versions, have to be Symlinked to 2.2 Modules.

Lately on, when this changes are done, will be more easyly to maintain modules reporsitory up to date.

Just suggestion, on my hard drives all modules and cores are up to date, but users of XOOPS, which uses this releases are a little bit in troubles, such as piCal 0.7 added in XOOPS Modules Reporsitory, mine version is 0.83, there is a big changes between 0.7 and 0.83, so how un/official supporters will help the users ?
May The Source Be With You!

16
DonXoop
Re: Bugs in few modules

no max no bling. goes double for mik. triple for the insane aliases of said lunatics
===========================
Not around here anymore. Way too many idiots, so sad.

Login

Who's Online

69 user(s) are online (41 user(s) are browsing Support Forums)


Members: 0


Guests: 69


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Aug 31
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits